Follow

"This Plug-in is Not Supported" Error in Chrome

Chrome Version 42 has discontinued default support for NPAPI plugins such as Java, Microsoft Silverlight, and Shockwave.  

You may notice these issues when using Resource Scheduler, attaching a file via the Outlook Web Application, or using an educational tool that uses Java or Shockwave to run.  You will either see a message "Plug-in not supported" or a non-responsive web page.

To resolve this issue, please use Firefox or Internet Explorer for these web pages.

For a detailed explanation on this change, please read the article below:

http://arstechnica.com/information-technology/2015/04/14/chrome-starts-pushing-java-off-the-web-by-disabling-plugins/

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk